@charset "UTF-8";

/*------------------------------------------------------------------------------
	CSS Info.

	style for all page
------------------------------------------------------------------------------*/


/*	Global Layout
----------------------------------------------------*/
div#header {
	width: 950px;
	margin: 0 auto;
	text-align: left;
}

div#bg_contents {
	background: url(../img/share/bg_contents.gif) repeat-x;
	height: 100%;
}

div#contents {
	clear: both;
	width: 950px;
	margin: 10px auto 0;
}

div#pankuzu {
	height: 60px;
}

div#pankuzu p {
	width: 950px;
	margin: 0 auto;
	padding-top: 30px;
}

div#pankuzu p span {
	padding: 3px;
}

div#main{
	float: left;
	width: 670px;
	background-color: #FFF;
}

div#honbun {
	width: 640px;
	margin: 0 auto;
}

div#sub {
	float: right;
	width: 247px;
	background-color: #FFF;
}

div#sub table td {
	padding: 0 0 10px 0;
}

#p_info {
	clear: both;
	margin-top: 3em;
}

#p_info h3 {
	margin-top: 1em;
	background-color: #f0f0f0;
	padding: 3px 10px;
	font-weight: normal;
}

#p_info ul {
	margin-left: 5px;
}

#p_info ul li {
	float: left;
	margin-right: 3px;
}

#pagetop {
	clear: both;
	width: 950px;
	height: 45px;
	margin: 0 auto;
	position: relative;
}

#pagetop p {
	margin: 0;
	position: absolute;
	right: 0;
	bottom: 0;
}



/*	１カラムレイアウト
----------------------------------------------------*/
body.col1 div#sub {
	display: none;
}

body.col1 div#main,
body.col1 div#honbun {
	float: none;
	width: 100%;
}



/* header
----------------------------------------------------*/
div#header {
	position: relative;
	height: 90px;
}

div#header h1 {
	position: absolute;
	width: 380px;
	height: 60px;
	background: url(../img/share/logo.gif) no-repeat;
	top: 10px;
	left: 0;
}

div#header h1 a {
	display: block;
	width: 380px;
	height: 60px;
	text-decoration: none;
	text-indent: -9877em;
	line-height: 0;
	overflow: hidden;
}

#lnavi {
	position: absolute;
	top: 20px;
	right: 220px;
	text-align: right;
	font-size: 12px;
}

#lnavi a {
	font-size: 12px;
}

#siteSearch {
	width: 210px;
	position: absolute;
	top: 20px;
	right: 0px;
	height: 1%;
}

#siteSearch:after {
	clear: both;
}

#siteSearch dl dt {
	display: none;
}

.searchBtn {
	text-align: center;
}

#unavi {
	position: absolute;
	top: 50px;
	right: 170px;
}

#fontswitch {
	position: absolute;
	width: 90px;
	top: 50px;
	right: 0;
	background: url(../img/share/unavi_font.gif) no-repeat;
	padding-left: 70px;
}

#fontswitch:after {
	clear: both;
}

#fontswitch ul li {
	float: left;
}

#fontswitch ul li a {
	display: block;
	width: 23px;
	height: 22px;
	padding: 0 3px;
	text-decoration: none;
	text-indent: -9877em;
	line-height: 0;
	overflow: hidden;
}

#fontswitch ul li a#small {
	background: url(../img/share/btn_small.gif) no-repeat;
}

#fontswitch ul li a#mid {
	background: url(../img/share/btn_mid_on.gif) no-repeat;
}

#fontswitch ul li a#big {
	background: url(../img/share/btn_big.gif) no-repeat;
}

#fontswitch ul li a#small:hover {
	background: url(../img/share/btn_small_on.gif) no-repeat;
}

#fontswitch ul li a#mid:hover {
	background: url(../img/share/btn_mid_on.gif) no-repeat;
}

#fontswitch ul li a#big:hover {
	background: url(../img/share/btn_big_on.gif) no-repeat;
}



/* navigation
----------------------------------------------------*/
body { /* IE6 対策 */
	behavior: url("/css/csshover3.htc");
}

div#gNav {
	border-top:5px solid #e8e8e8;
	border-bottom:1px solid #e8e8e8;
}

div#gNav > ul {
	width: 950px;
	height: 60px;
	margin: 0 auto;
}

div#gNav > ul > li {
	width: 16.6666%;
	position: relative;
	display: table;
	float: left;
	text-align: center;
	z-index: 100;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	border-left:1px solid #e8e8e8;
}

div#gNav > ul > li:last-child {
	border-right:1px solid #e8e8e8;
}

div#gNav > ul > li > a {
	display: table-cell;
	height: 60px;
	vertical-align: middle;
	text-decoration: none;
}

div#gNav > ul > li > a > span {
	display: block;
	text-align: center;
}

div#gNav > ul > li > a > .ttl01 {
	color:#000;
	font-size:14px;
}

div#gNav > ul > li > a > .ttl02 {
	color:#a6a6a6;
	font-size:10px;
}

div#gNav > ul > li > ul {
	position: absolute;
	background: none;
	top:-999em;
	left:0;
	/*width: 220px;*/
	padding: 25px 0;
	z-index: 200;
	border:1px solid #ddd;
	background-color:rgba(255,255,255,0.9);
}
div#gNav > ul > li.lastChild > ul {
	left:auto;
	right:0;
}

div#gNav > ul > li:hover > ul,
div#gNav > ul > li:focus > ul,
div#gNav > ul > li:active > ul {
	top: 60px;
}

div#gNav > ul > li > ul > li {
	float: left;
}

div#gNav > ul > li > ul > li p {
	text-align: center;
	word-wrap: break-word;
}

div#gNav > ul > li > ul > li .img {
	text-align: center;
}

div#gNav > ul > li > ul > li img {
	border:5px solid #d3d3d3;
}

div#gNav > ul > li > .clm2 {
	width:367px;
}

div#gNav > ul > li > .clm2 > li {
	width:50%;
}

div#gNav > ul > li > .clm3 {
	width:540px;
}

div#gNav > ul > li > .clm3 > li {
	width:33.3333%;
}

div#gNav > ul > li > .clm4 {
	width:712px;
}

div#gNav > ul > li > .clm4 > li {
	width:25%;
}

/*
div#gNav ul li ul li a {
	display: block;
	padding: 5px 5px 5px 20px;
	text-decoration: none;
	border-top: 1px solid #CCC;
	background: url(../img/share/bg_pulldown.gif) no-repeat left #f5f5f5;
}

div#gNav ul li#product ul li a,
div#gNav ul li#company ul li a,
div#gNav ul li#environment ul li a,
div#gNav ul li#contact ul li a,
div#gNav ul li#member ul li a {
	width: 180px;
}

div#gNav ul li#service ul li a {
	width: 240px;
}

div#gNav ul li ul li a:hover {
	background-color: #e0361f;
	color: #FFF;
}

div#gNav ul li#member ul li a:hover {
	background-color: #1b72b5;
	color: #FFF;
}
*/


/* float
----------------------------------------------------*/
.left {
	width: 310px;
	float: left;
}

.right {
	width: 310px;
	float: right;
}



/* footer
----------------------------------------------------*/
div#footer {
	background-color:#e9e9e9;
}
div#footer #fmenu {
	width: 950px;
	margin: 0 auto;
	padding:50px 0;
}

div#footer #fmenu:before,
div#footer #fmenu:after {
    content: " ";
    display: table;
}

div#footer #fmenu:after {
    clear: both;
}

div#footer #fmenu {
    *zoom: 1;
}

div#footer #fmenu .fmenubox {
	float: left;
	width:33.3333%;
	border-right:1px solid #fff;
	padding:0 10px 0 30px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
-o-box-sizing: border-box;
-ms-box-sizing: border-box;
}

div#footer #fmenu .fmenubox-mid {
	border-left:1px solid #d9d9d9;
}

div#footer #fmenu .fmenubox-last {
	border-right:none;
	border-left:1px solid #d9d9d9;
}

div#footer dl dt {
	font-weight: bold;
	margin:15px 0 10px;
}

div#footer dl dd {
	margin:0 0 15px;
}

div#footer dl dd.onelist {
	margin-bottom: 5px;
}

div#footer dl dd ul {
	margin:5px 0 0 .5em;
}

div#footer dl dd ul li {
	background:url(../img/share/footer_bg01.gif) left center no-repeat;
	padding-left:.5em;
	margin-bottom: 5px
}

div#footer .copyright {
	background-color:#181818;
	text-align: center;
	color:#fff;
	padding:25px 0;
	font-size:11px;
}


/* /product/brand/
----------------------------------------------------*/
* html .brand-menu > ul,
* html .brand-link-list ul {
		zoom: 1;
}

*+html .brand-menu > ul,
*+html .brand-link-list ul {
		zoom: 1;
}

.brand-menu > ul:after,
.brand-link-list ul:after {
	height: 0;
	visibility: hidden;
	content: ".";
	display: block;
	clear: both;
}

.brand-menu > ul {
	width:600px;
	margin:0 auto;
	text-align: center;
	
}

.brand-menu > ul > li {
	width:290px;
	display: table;
	height: 150px;
	margin-bottom: 15px;
	text-align: center;
}

.brand-menu > ul > li > a,
.brand-menu > ul > li .linkCover {
	display: table-cell;
	vertical-align: middle;
	border:2px solid #e5e5e5;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	text-decoration: none;
	text-align: center;
	color:#1b72b5;
}

.brand-menu > ul > li > a h3,
.brand-menu > ul > li .linkCover h3 {
	text-align: center;
}

.brand-menu > ul > li > a:hover,
.brand-menu > ul > li .linkCover:hover {
	border:2px solid #F60;
	color:#F60;
}


.brand-menu > ul > li.even {
	float:right;
	text-align: center;
}

.brand-menu > ul > li.odd {
	float: left;
	text-align: center;
}

.brand-menu > ul > li ul {
	text-align: center;
}

.brand-menu > ul > li ul li {
	text-align: center;
	margin-bottom: 5px;
}

.brand-link-list ul {
	width:600px;
	margin:0 auto;
}

.brand-link-list ul li {
	
}

.brand-link-list ul li.even {
	float:right;
	width:260px;
}

.brand-link-list ul li.odd {
	float: left;
	width:340px;
}
